<!-- Start workflow -->
<section class="service_feature">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="section_title text-center">
                    <h2>Our Work Flow</h2>
                    <p>When unknow printer took a gallery of type and scramblted it to make a type specimen book</p>
                </div>
            </div>
        </div>
        <div class="feature_wrapper">
            {% for workflow in site.flows.all %}
                <div class="single_feature">
                    <div class="row align-items-center">
                        {% if forloop.counter|divisibleby:2 %}
                            <div class="col-lg-6">
                                <div class="deneb_content_box">
                                    <div class="icon">
                                        <img src="{{ workflow.icon_svg.url }}" alt="{{ workflow.alternative_icon }}">
                                    </div>
                                    <div class="info">
                                        <h3>{{ workflow.title }}</h3>
                                        <p>{{ workflow.summary|safe }}</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="deneb_img_box">
                                    <img src="{{ workflow.pic.url }}" class="img-fluid" alt="{{ workflow.alternative_pic }}">
                                </div>
                            </div>
                        {% else %}
                            <div class="col-lg-6">
                                <div class="deneb_img_box">
                                    <img src="{{ workflow.pic.url }}" class="img-fluid" alt="{{ workflow.alternative_pic }}">
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="deneb_content_box">
                                    <div class="icon">
                                        <img src="{{ workflow.icon_svg.url }}" alt="{{ workflow.alternative_icon }}">
                                    </div>
                                    <div class="info">
                                        <h3>{{ workflow.title }}</h3>
                                        <p>{{ workflow.summary|safe }}</p>
                                    </div>
                                </div>
                            </div>
                        {% endif %}
                    </div>
                </div>
            {% endfor %}
        </div>
    </div>
</section>
<!-- End workflow -->